<Configuration>
<Add SourcePath="D:\INSTALL\OFFICE\Office_2019\" OfficeClientEdition="64" Channel="Monthly" Version="16.0.12730.20270">
    <Product ID="Proplus2019Retail">
      <Language ID="ru-RU" />
      <ExcludeApp ID="Groove" />
      <ExcludeApp ID="Lync" />
      <ExcludeApp ID="OneNote" />
      <ExcludeApp ID="Outlook" />
      <ExcludeApp ID="OneDrive" />
    </Product>
</Add>
<Display Level="Full" AcceptEULA="TRUE" />
<Updates Enabled="TRUE" Channel="Monthly" />
</Configuration>
<!--  OInstallSetting Branch=1  -->
<!--  OInstallSetting Office=0  -->
<!--  OInstallSetting Arch=2  -->
<!--  OInstallSetting Redact=2  -->
<!--  OInstallSetting Product=1  -->
<!--  OInstallSetting OnlineKMS=1  -->
<!--  OInstallSetting PATH=D:\INSTALL\OFFICE\Office_2019\  -->
<!--  OInstallSetting Lang1=1  -->
